Bug 992993 - [RHEVM] [ux] Migration Options field is too narrow in New Virtual Machine dialog
[RHEVM] [ux] Migration Options field is too narrow in New Virtual Machine dialog
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity low
: ---
: 3.3.0
Assigned To: ofri
Barak Dagan
sla
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 07:11 EDT by Martin Pavlik
Modified: 2016-02-10 15:14 EST (History)
10 users (show)

See Also:
Fixed In Version: is12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 02:18:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (178.36 KB, image/png)
2013-08-05 07:11 EDT, Martin Pavlik
no flags Details
screenshot after change (35.42 KB, image/png)
2013-08-22 05:48 EDT, ofri
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18410 None None None Never

  None (edit)
Description Martin Pavlik 2013-08-05 07:11:25 EDT
Created attachment 782751 [details]
screenshot 1

Description of problem:
Migration Options field is too narrow in New Virtual Machine dialog (see screenshot)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.13.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Virtual Machines -> New VM -> Show Advanced options -> Host
2.
3.

Actual results:
Migration Options field is too narrow in New Virtual Machine dialog (see screenshot)


Expected results:
wider Migration Options field so whole text can be displayed

Additional info:
Comment 1 ofri 2013-08-22 05:48:16 EDT
Created attachment 789107 [details]
screenshot after change

Note You need to log in before you can comment on or make changes to this bug.